/*
*@colors
*/
:root{
    --custom-bleu:#004d87;
    --custom-rouge:#cf0004;
  }
body{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
body h1{
    text-align: center;
    color:#fff;
    background-color: var(--custom-bleu);
    font-size: 60px;
    font-weight: 700;
    padding: 15px 10px;
}
body input
{
    border: var(--bs-border-width) solid var(--bs-border-color) !important;
    padding: 0.375rem 0.75rem !important;
    background-color: var(--bs-body-bg) !important;
    color: var(--bs-body-color) !important;
}